* , *::after, *::before{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: 'Inter', sans-serif;
    font-weight: 300;
    overflow-y: scroll;

}

.nav-container {
background: rgba(0, 0, 0, 0.8);
height: 44px;
z-index:300;
position: fixed;
left: 0;
top: 0;
right: 0;

}

.nav-container nav{
    width: 100%;
    margin: 0 auto;
    padding: 0;
    height: 100%;
    padding: 2%;

}

nav .nav-top {
    display: flex;
    justify-content:center;
    align-items: center;
    height: 100%;
    list-style: none;
    width: 90%;
}

nav .nav-top li a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    opacity: 0.7;
    transition: opacity 400ms;
    padding: 20px;
     
}

nav .nav-top li a:hover {
    opacity: 2;
}

.link-search{
    background: url("images/search-icon.svg");
    display: block;
    background-position: center;
    height: 44px;
    background-size: 18px;
    width: 15px;
    background-repeat: no-repeat;
}

.link-logo{
    background: url("images/apple-logo.svg");
    display: block;
    background-position: center;
    height: 44px;
    background-size: 18px;
    width: 20px;
    background-repeat: no-repeat;
}

.link-bag{
    background: url("images/bag-icon.svg");
    display: block;
    background-position: center;
    height: 44px;
    background-size: 17px;
    width: 20px;
    background-repeat: no-repeat;
}


.link-close{
    background: url("images/close-icon.svg");
    display: block;
    background-position: center;
    height: 44px;
    background-size: 17px;
    width: 20px;
    background-repeat: no-repeat;
}

.search-container.hide {
    opacity: 0;
    pointer-events: none;
}

.search-container {
    width: 60%;
    margin: 0 auto;
    padding: 0 42px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 200;

}

.search-container .link-search{
    position: absolute;
    left: 12px;
    opacity: 0.5;
}

.search-container .link-close {
    position: absolute;
    top: 0;
    right: 12px;
    opacity: 0.5;
    cursor: pointer;
    transition: all 400ms;
    
}

.search-container .link-close:hover {
    opacity: 0.5;
    
}

.search-container form{
    width: 100%;
    margin: 0 auto;
}

.search-container form input{
    width: 100%;
    height: 40px;
    border: 0;
    outline: none;
    background: transparent;
    color: #fff;
    font-family: 'Inter', sans-serif;
    font-size: 17px;
}

.overlay.show {
    position: fixed;
    background: rgba(0, 0, 0, 0.48);
    width: 100%;
    height: 100vh;
    left: 0;
    top: 0;
    z-index: 100;
    
}

.search-container .quick-links{
background: #fff;
position: absolute;
left: 0;
right: 0;
padding: 16px 8px;
border-radius: 0 0 16px 16px;

}

.search-container .quick-links h2 {
    text-transform: uppercase;
    font-size: 17px;
    color: #6e6e73;
    margin: 0 32px;
    margin-top: 10px;
}

.search-container .quick-links ul {
    list-style: none;
    margin: 12px;
}

.search-container .quick-links ul li a {
    display: inline-block;
    width: 100%;
    padding: 8px 50px;
    font-size: 14px;
    color: #1d1d1f;
    text-decoration: none;
    font-weight: 400;
}

.search-container .quick-links ul li a:hover {
    background:#f5f5f5 ;
    color: #148dff ;
}

/* animacion de la navegacion */

.nav-top li{
    transition: all 400ms ease;
}

.nav-top.hide li{
    opacity: 0;
    transform: scale(0.8);
    pointer-events: none;

}

.overlay {
    transition: all 400ms ease;
}

/* navegacion del menu item */

.nav-top li:nth-of-type(10){
    transition-delay: 1000ms;
}

.nav-top.hide li:nth-of-type(10){
    transition-delay: 0ms;
}

.iphoneSE{
    margin-top: 70px;
    display: block;


}

.iphoneSE h1{
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    color: #27272b;
    font-family: 'Inter', sans-serif;
}

.logo-letra{
    text-align: center;
   }

.img-letralogo{
      width: 300px;
      text-align: center;
      justify-content: center;
      padding: 15px;
   }

   .iphoneSE h2 {
       text-align: center;
       font-size: 20px;
       margin-top: 15px;
       color: #8d8d8f;
       padding: 10px;
   }

   .iphoneSE,.iphone13pro,.ipad p{
       text-align: center;
       padding-top: 15px;
       padding-bottom: 10px;
       font-size: 22px;
       font-family: Arial, Helvetica, sans-serif;
   }
   
   .logo-img{
    text-align: center;
   }

   .img-2{
       width: 800px;
   }
   
   .iphone13pro{
       text-align: center;
       display: block;
   }

   .logo-iphone13{
       width: 400px;
   }

   .iphone13pro h1{
    font-size: 24px;
    font-weight: 600;
    color: #27272b;
    font-family: 'Inter', sans-serif;
    padding: 15px;
   }

    h2 {
    text-align: center;
    font-size: 20px;
    margin-top: 15px;
    color: #8d8d8f;
}

.img-cel{
    width: 50%;
}

.ipad{
    text-align: center;
}


.ipad-222{
    background-color: #000000;
    width: 100%;
}

.images-central{
    display: flex;
    justify-content: space-evenly;
    text-align: center;
    flex-wrap: wrap;
}

.studio-display ,.mac-studio,.iphone-13, .apple-watch,.airpods,.apple-tv {
    text-align: center;
    justify-content: center;
    width: 50%;
    display: block;
    margin-bottom: 15px;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.48);
    cursor: pointer;
}

.studio-display img {
    width: 700px;
}
.mac-studio img{
    width: 500px;
}

.logo-iphone-13{
    width: 500px;
}

.iphone13{
    width:600px;
}

.reloj-apple {
    width: 250px;
}

.apple-watch h3{
    font-size: 28px;
    padding: 15px;
}

.apple-watch a{
    font-size: 16px;
    padding: 15px;
}

.img-apple-watch{
    width: 600px;
}

.airpods h1{
    text-align: center;
    font-size: 40px;
    padding: 10px;
}

.airpods h2{
    text-align: center;
    font-size: 24px;
}

.airpods a{
    text-align: center;
    font-size: 16px;
    padding-bottom: 15px;
}
.img-airpods{
    padding: 10px;
    width: 500px;
}

.img-tv{
    padding: 10% 0% ;
    width: 800px;
}

.apple-tv{
    left: 0;
    right: 0;
    bottom: 0;
    padding: 2% 0%;
    font-size: 16px;
}

hr{
    width: 65%;
    text-align: center;
    margin-left: 15%;
}

.parrafo p{
    width: 65%;
    text-align: center;
    margin: 0% 15%;
    font-size: 12px;
}

.footer{
    text-align: left;
    width: 90%;
    margin-left: 10%;
    top: 0;
    
}

.part1,.part2,.part3,.part4 {
    float: left;
    display:flex;
    padding: 1% 2%;

}

ul{
    left: 0;
    bottom: 0;
    top: 0;
    text-decoration: none;

}
.footer li{
    list-style-type:none;
    padding: 3px 15px;
    margin-top: 0;
    text-decoration: none;
}

li{
    text-decoration: none;
}








 